/**
 * Сбросить всё оформление со стандартной кнопки
 */
html > body > main > div.content > ul.actions > li > details > summary
{
	
	display: inline-block;
	
	box-sizing: border-box;
	height: 56px;
	padding: 0 47px;
	margin: 0;
	
	font-size: 16px;
	font-weight: 700;
	line-height: 56px;
	white-space: nowrap;
	text-align: center;
	
	-webkit-appearance: none;
	
	   -moz-appearance: none;
	
	        appearance: none;
	
	color: #154734;
	background: #ffd03e;
	
	border: none;
	border-radius: 28px;
	box-shadow: 16px 0 20px rgba( 86, 63, 0, 0.08 );
	
	transition: background 0.3s;
}
html > body > main > div.content > ul.actions > li > details > summary:not([disabled])
	{
		cursor: pointer;
	}
html > body > main > div.content > ul.actions > li > details > summary:not([disabled]):focus, html > body > main > div.content > ul.actions > li > details > summary:not([disabled]):hover
		{
			color: #ffd03e;
			background: #154734;
		}
/**
 * Сбросить оформление с details и скрыть контент
 */
html > body > main > div.content > h1, html > body > main > div.sold-message
{
	margin: 0 0 24px;
	
	font-family: "Circe",sans-serif;
	font-size: 44px;
	font-weight: 400;
	line-height: 1.09;
}
html > body > main
{
	position: relative;
	z-index: 1;
	
	overflow: hidden;
	
	box-sizing: border-box;
	height: auto;
	min-height: 100vh;
	padding: 0 0 0 70px;
}
html > body > main > div.content > ul.actions > li:not(.reserve) > details > summary
{
	
	font-weight: 400;
	line-height: 50px;
	
	color: #04150c;
	background-color: transparent;
	
	border: 2px solid white;
}
html > body > main > div.content > ul.actions > li:not(.reserve) > details > summary:not([disabled]):hover, html > body > main > div.content > ul.actions > li:not(.reserve) > details > summary:not([disabled]):focus
	{
		color: #154734;
		background: white;
	}
html > body > main > div.content > h1
{
	font-size: 30px;
	line-height: 1.2;
}
html > body > main > div.content
{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	
	box-sizing: border-box;
	-webkit-flex-shrink: 0;
	    -ms-flex-negative: 0;
	        flex-shrink: 0;
	width: calc(31.25vw - 22px);
	padding: 50px calc(3.13vw - 2px) 100px calc(6.25vw - 4px);
	
	color: white;
	background-color: #154734;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
@supports (display: grid)
	{
	}

@supports (display: grid)
	{
		
		@media (max-width: 1099px)
		{
		}
	}

html > body > main
{
	
	display: -webkit-flex;
	
	display: -ms-flexbox;
	
	display: flex;
}

html > body > main > div.content
{
	
	-webkit-justify-content: flex-start;
	
	    -ms-flex-pack: start;
	
	        justify-content: flex-start;
}

html > body > main > div.content > dl
{
	margin: 0 0 20px;
}

html > body > main > div.content > dl > div
	{
		margin: 0 0 30px;
	}

html > body > main > div.content > dl > div > dt
		{
			margin: 0 0 10px;
			
			font-weight: 700;
		}

html > body > main > div.content > dl > div > dd
		{
			margin: 0 0 10px;
			
			font-size: 28px;
			font-weight: 700;
		}

html > body > main > div.content > h1
{
	
	margin-bottom: 30px;
}

html > body > main > div.content > h1 > small
	{
		display: block;
		
		margin-top: 10px;
		
		font-size: 16px;
		font-weight: 700;
	}

html > body > main > div.sold-message
{
	
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	
	display: -webkit-flex;
	
	display: -ms-flexbox;
	
	display: flex;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	
	width: 100%;
	height: 100%;
	
	color: white;
	background: rgba(0, 0, 0, 0.2);
}

html > body > main > div.sold-message ~ *
	{
		-webkit-filter: blur(2px);
		        filter: blur(2px);
	}

html > body > main > div.view
{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	
	box-sizing: border-box;
	-webkit-flex-grow: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
	max-height: 100vh;
}

html > body > main > div.view > a.back
{
	
	position: absolute;
	top: 15px;
	right: 30px;
	
	display: block;
	overflow: hidden;
	
	width: 30px;
	height: 30px;
	padding: 20px;
	
	text-indent: calc(100% + 20px);
	white-space: nowrap;
	text-decoration: none;
	
	background: url("images/btn-close.svg") center center no-repeat;
	
	transition: -webkit-transform 0.3s;
	
	transition: transform 0.3s;
	
	transition: transform 0.3s, -webkit-transform 0.3s;
	will-change: transform;
}

html > body > main > div.view > a.back:not([disabled])
	{
		cursor: pointer;
	}

html > body > main > div.view > a.back:not([disabled]):hover
	{
		-webkit-transform: scale(1.2);
		        transform: scale(1.2);
	}

html > body > main > div.view > a.back:focus
	{
		outline: none;
	}

html > body > main > div.content > ul.actions
{
	-webkit-align-self: flex-start;
	    -ms-flex-item-align: start;
	        align-self: flex-start;
	
	padding: 60px 0 0;
	margin: auto 0 0;
	
	list-style: none;
}

html > body > main > div.content > ul.addition
{
	padding: 0;
	margin: 0;
	
	font-size: 14px;
	
	list-style: none;
}

html > body > main > div.view > section.tab
{
	display: none;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	
	width: 100%;
	height: 100%;
}

html > body > main > div.view > section.tab.current
	{
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}

html > body > main > div.view > section.tab > h2
{/**
 * Скрыть элемент визуально, но оставить доступным для читалок
 */
	position: absolute;
	
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	
	width: 1px;
	height: 1px;
}

html > body > main > div.view > ul.tabs
{
	position: absolute;
	top: 30px;
	z-index: 1;
	
	display: -webkit-flex;
	
	display: -ms-flexbox;
	
	display: flex;
	
	-webkit-flex: none;
	
	    -ms-flex: none;
	
	        flex: none;
	padding: 0;
	margin: 0;
	
	list-tyle: none;
}

html > body > main > div.view > ul.tabs > li
{
	
	display: block;
	overflow: hidden;
	
	box-sizing: border-box;
	height: 40px;
	
	font-size: 14px;
	line-height: 38px;
	
	border: 1px solid #d4d7d9;
}

html > body > main > div.view > ul.tabs > li > a
	{
		display: block;
		
		box-sizing: border-box;
		width: 100%;
		height: 100%;
		padding: 0 20px;
		
		text-decoration: none;
		
		outline: none;
	}

html > body > main > div.view > ul.tabs > li:first-of-type
	{
		border-top-left-radius: 3px;
		border-bottom-left-radius: 3px;
	}

html > body > main > div.view > ul.tabs > li:last-of-type
	{
		border-top-right-radius: 3px;
		border-bottom-right-radius: 3px;
	}

html > body > main > div.view > ul.tabs > li:not(:last-of-type)
	{
		border-right: none;
	}

html > body > main > div.view > ul.tabs > li.current, html > body > main > div.view > ul.tabs > li:hover
	{
		background-color: #ffd03e;
	}

html > body > main > div.view > ul.tabs > li.current > a, html > body > main > div.view > ul.tabs > li:hover > a
		{
			color: white;
		}

html > body > main > div.content > ul.actions > li.disclaimer
{
	width: 100%;
}

html > body > main > div.content > ul.actions > li.disclaimer > small
	{
		font-size: 14px;
		font-weight: 300;
		
		cursor: help;
		
		opacity: 0.5;
	}

html > body > main > div.content > ul.actions > li
{
	display: block;
	
	margin: 0 0 20px;
}

html > body > main > div.content > ul.actions > li.tel > span.title
	{
		display: block;
		
		margin: 0 0 10px;
		
		font-weight: 700;
	}

html > body > main > div.content > ul.actions > li.tel > a
	{
		font-size: 28px;
		font-weight: 700;
		text-decoration: none;
	}

html > body > main > div.content > ul.actions > li > details > summary
	{
		
		display: block;
	}

html > body > main > div.content > ul.actions > li > details > summary::-webkit-details-marker
		{
			display: none;
		}

html > body > main > div.content > ul.actions > li > details > summary ~ *
		{
			display: none;
		}

html > body > main > div.view > section.tab#floor > div.floor-location
{
	position: relative;
	
	overflow: hidden;
	
	-webkit-flex: none;
	
	    -ms-flex: none;
	
	        flex: none;
	width: 70%;
}

html > body > main > div.view > section.tab#floor > div.floor-location::after
	{
		display: block;
		
		width: 100%;
		height: 0;
		padding-bottom: 75%;
		
		content: "";
	}

html > body > main > div.view > section.tab#floor > div.floor-location > img, html > body > main > div.view > section.tab#floor > div.floor-location > svg
	{
		position: absolute;
		top: 50%;
		left: 50%;
		
		display: block;
		
		width: auto;
		height: 130%;
		
		-webkit-transform: translate(-50%, -50%);
		
		        transform: translate(-50%, -50%);
	}

html > body > main > div.view > section.tab#floor > div.floor-location > img
	{
		-webkit-filter: invert(100%);
		        filter: invert(100%);
	}

html > body > main > div.view > section.tab#floor > div.floor-location > svg > path
		{
			stroke: #ffd03e;
			stroke-width: 2;
			stroke-linecap: round;
			stroke-linejoin: round;
			stroke-miterlimit: 10;
			fill: rgba(255, 208, 62, 0.5);
		}

html > body > main > div.content > ul.addition > li
{
	display: inline-block;
	
	margin: 0 20px 10px 0;
}

html > body > main > div.content > ul.addition > li > a
{
	
	position: relative;
	
	display: block;
	
	height: 19px;
	margin-left: 20px;
	
	line-height: 19px;
	white-space: nowrap;
	text-decoration: none;
	
	border-bottom: 1px dashed;
}

html > body > main > div.content > ul.addition > li > a > svg
	{
		position: absolute;
		top: 0;
		left: -20px;
		
		width: 15px;
		height: 19px;
		
		opacity: 0.4;
		
		transition: opacity 0.3s;
		
		stroke: currentColor;
	}

html > body > main > div.content > ul.addition > li > a:hover > svg, html > body > main > div.content > ul.addition > li > a:focus > svg
		{
			opacity: 1;
		}

html > body > main > div.content > ul.addition > li > details
{
	
	display: inline-block;
	
	margin-left: 20px;
}

html > body > main > div.content > ul.addition > li > details > summary
	{
		position: relative;
		
		display: block;
		
		height: 19px;
		
		line-height: 19px;
		white-space: nowrap;
		text-decoration: none;
		
		cursor: pointer;
		
		color: inherit;
		
		border-bottom: 1px dashed;
		
		transition: color 0.3s;
	}

html > body > main > div.content > ul.addition > li > details > summary::-webkit-details-marker
		{
			display: none;
		}

html > body > main > div.content > ul.addition > li > details > summary ~ *
		{
			display: none;
		}

html > body > main > div.content > ul.addition > li > details > summary > svg
		{
			position: absolute;
			top: 0;
			left: -20px;
			
			width: 15px;
			height: 19px;
			
			opacity: 0.4;
			
			transition: opacity 0.3s;
			
			stroke: currentColor;
		}

html > body > main > div.content > ul.addition > li > details > summary:hover, html > body > main > div.content > ul.addition > li > details > summary:focus
		{
			color: #ffd03e;
			
			outline: none;
		}

html > body > main > div.content > ul.addition > li > details > summary:hover > svg, html > body > main > div.content > ul.addition > li > details > summary:focus > svg
			{
				opacity: 1;
			}

html > body > main > div.view > section.tab#layout > img
{
	display: block;
	
	-webkit-flex: 1 1 0;
	
	    -ms-flex: 1 1 0px;
	
	        flex: 1 1 0;
	max-width: 70%;
	max-height: 70%;
	
	object-fit: contain;
}

html > body > main > div.view > section.tab#section > svg
{
	display: block;
	
	-webkit-flex: none;
	
	    -ms-flex: none;
	
	        flex: none;
	width: 70%;
	max-width: 600px;
	height: 70%;
}

html > body > main > div.view > section.tab#section > svg > path
	{
		stroke: rgb(212, 212, 212);
		fill: rgba(0, 0, 0, 0.1);
	}

html > body > main > div.view > section.tab#section > svg > path.current
		{
			fill: #ffd03e;
		}

html > body > main > div.content > ul.actions > li:not(.reserve) > details > summary
	{
		
		color: white;
	}

@media (min-width: 700px) and (max-width: 1099px)
	{
	}

@media (min-width: 1100px)
	{
		html > body > main > div.content > a.back
		{
			/*@extend %button-go;*/
			
			/* go */
	display: inline;
	
	box-sizing: content-box;
	padding: 0;
	margin: 0;
	
	-webkit-appearance: none;
	
	   -moz-appearance: none;
	
	        appearance: none;
	
	background: transparent;
	
	border: none;
			
			position: relative;
			
			display: block;
			overflow: hidden;
			
			width: 40px;
			height: 40px;
			
			text-indent: 40px;
			white-space: nowrap;
			
			color: white;
			background: rgba(255, 255, 255, 0.3);
			
			border-radius: 50%;
			box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
			
			transition: background-color 0.3s,
				color 0.3s;
			/* go */
			
			/*@extend %button-go_back;*/
			/* go-back */
			
			position: absolute;
			top: 50px;
			
			-webkit-transform: translateX(calc(-100% - 20px));
			
			        transform: translateX(calc(-100% - 20px));
		}
			
			html > body > main > div.content > a.back::before, html > body > main > div.content > a.back::after
			{
				position: absolute;
				top: 50%;
				left: 50%;
				
				content: "";
			}
			
			html > body > main > div.content > a.back::before
			{
				width: 10px;
				height: 10px;
				
				border-top: 1px solid;
				border-right: 1px solid;
				
				/*transform: translate(calc(-50% + ($arrow-line / $arrow-size)), -50%) rotate(45deg);*/
				-webkit-transform: translate(-50%, -50%) translateX(2px) rotate(45deg);
				        transform: translate(-50%, -50%) translateX(2px) rotate(45deg);
			}
			
			html > body > main > div.content > a.back::after
			{
				width: 20px;
				height: 1px;
				
				background: currentColor;
				
				-webkit-transform: translate(-50%, -50%);
				
				        transform: translate(-50%, -50%);
			}
			
			html > body > main > div.content > a.back:not([disabled])
			{
				cursor: pointer;
			}
			
			/* go-back */
			
			html > body > main > div.content > a.back::before
			{
				-webkit-transform: translate(-50%, -50%) translateX(-2px) rotate(-135deg);
				        transform: translate(-50%, -50%) translateX(-2px) rotate(-135deg);
			}
		
		html > body > main > div.content > a.back:hover
		{
		color: black;
		background-color: white;
	
		outline: none;
		}
	}

@media (min-width: 1100px) and (max-width: 1399px)
	{
html > body > main > div.content
{
		padding-left: calc(3.13vw - 2px)
}
	}

@media (max-width: 1399px)
	{
html > body > main > div.content > h1, html > body > main > div.sold-message
{
		font-size: 36px
}
html > body > main > div.content > h1
{
		font-size: 24px
}
	}

@media (max-width: 1099px)
	{
html > body > main
{
		min-height: 0;
		padding-left: 0
}
html > body > main > div.content
{
		width: 100%;
		padding-right: calc(6.25vw - 4px)
}

html > body > main
{
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column
}

html > body > main > div.content
{
		-webkit-order: 1;
		    -ms-flex-order: 1;
		        order: 1;
		
		padding-top: 30px;
		padding-bottom: 30px
}

html > body > main > div.content > a.back
{
	display: inline;
	
	box-sizing: content-box;
	padding: 0;
	margin: 0;
	
	-webkit-appearance: none;
	
	   -moz-appearance: none;
	
	        appearance: none;
	
	background: transparent;
	
	border: none;
		
		position: absolute;
		
		display: block;
		overflow: hidden;
		
		top: 20px;
		right: 20px;
		
		width: 26px;
		height: 26px;
		
		text-indent: 100%;
		white-space: nowrap
}
	
	html > body > main > div.content > a.back::before, html > body > main > div.content > a.back::after
	{
		position: absolute;
		top: 13px;
		left: 13px;
		
		content: "";
		
		background: currentColor;
		
		-webkit-transform: translate(-50%, -50%) rotate(45deg);
		
		        transform: translate(-50%, -50%) rotate(45deg);
	}
	
	html > body > main > div.content > a.back::before
	{
		width: 1px;
		height: 36px;
	}
	
	html > body > main > div.content > a.back::after
	{
		width: 36px;
		height: 1px;
	}
		
		html > body > main > div.content > a.back:not([disabled])
		{
			cursor: pointer;
		}
		
		html > body > main > div.content > a.back:not([disabled]):hover, html > body > main > div.content > a.back:focus
		{
			outline: none;
			
			-webkit-transform: scale(1.2);
			
			        transform: scale(1.2);
		}

html > body > main > div.content > dl
{
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
		
		margin-bottom: 10px
}
		
		html > body > main > div.content > dl > div
		{
			margin-right: 30px;
			margin-bottom: 20px;
		}
			
			html > body > main > div.content > dl > div > dt, html > body > main > div.content > dl > div > dd
			{
				margin-bottom: 5px;
			}

html > body > main > div.content > h1
{
		position: absolute;
		top: 20px;
		
		color: #04150c
}

html > body > main > div.view
{
		min-height: 330px;
		padding: 110px 0 40px
}

html > body > main > div.content > ul.actions
{
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
		
		padding-top: 40px
}

html > body > main > div.content > ul.actions > li
{
		min-width: 260px;
		margin-right: 20px
}

html > body > main > div.content > ul.actions > li.tel
{
		width: 100%;
		margin-right: 0
}

html > body > main > div.view > section.tab#floor > div.floor-location
{
		width: 90%;
		height: 90%
}

html > body > main > div.view > section.tab#layout > img
{
		max-width: 90%;
		max-height: 90%
}

html > body > main > div.view > section.tab#section > svg
{
		width: 90%;
		height: 90%
}
	}

@media (max-width: 1099px) and (min-aspect-ratio: 1/1)
	{

html > body > main > div.view
{
		height: calc(100vh - 44px)
}
	}

@media (max-width: 699px)
	{
html > body > main > div.content
{
		padding-right: 5vw;
		padding-left: 5vw
}
		html > body > main > div.content > h1 > small
		{
			display: none;
		}

html > body > main > div.view
{
		padding-top: 60px
}

html > body > main > div.view > a.back
{
		right: 0;
		
		padding-right: 5vw;
		padding-left: 5vw
}

html > body > main > div.view > ul.tabs
{
		position: static;
		
		margin-top: 20px;
		margin-bottom: 40px
}
	}
